/*
** CONEXIONES.H
**
** En este fichero se definen las variables
** externas que se importan para configurar
** el programa.
**
**
** Jesus Cea Avion
** jcea@argo.es
** http://www.argo.es/~jcea/
** http://www.argo.es/~jcea/artic/radius02.htm
**
** Lea las condiciones de uso y distribucion
** en el fichero "COPYING".
**
**
** 13/Oct/98 Version 1.0
**           Primera version de este fichero.
*/

#ifndef CONEXIONES_H
#define CONEXIONES_H

#include "lee_log.h"

extern char *RED;
extern char *CLAVE;
extern char *AT_ISP;
extern char *D_HISTORICO;

extern char *CSIVs[];

extern void (*abre_log) (char *f_detalle);
extern void (*cierra_log) (void);
extern log_estado (*lee_registro) (registro_log *registro);

int main_conexiones(int argc,char *argv[],char *env[]);

#endif

